.ciorders-list{}

.ciorders-list .card .card-header{
    display:flex;
}
.ciorders-list .card .card-header .pull-left{
    width:100%;
    margin-bottom:10px;
}

.ciorders-list .card .card-header .invoicenumber{
    font-weight:bold;
    font-size: 17px;
    word-wrap: break-word;
}
.ciorders-list .card .card-header .email{
    font-style:italic
}
.ciorders-list .card .card-header .phone{}

.ciorders-order-item .card-header {
    overflow: visible!important;
    padding: 20px!important;
}

.ciorders-order-item button.btn.btn-default.dropdown-toggle {
    width: 42px;
    height: 42px;
    font-size: 21px;
    padding: 0;
}

.col-md-4.page-item-sort-handle.ciorders-order-item {
    margin-bottom: 25px;
}

.ciorders-order-item.pagination-hidden {
    display:none;
}
.ciorders-order-item ul.dropdown-menu{
    top:30px;
    right:0;
    left:initial;
}

.card.card-mini.ciorders-order-item {
    margin-bottom: 25px;
}

.ciorders-info span{
    font-weight: bold;
    font-size: 15px;
    text-align: left;
    float: left;
}
.ciorders-info .invoicenumber{
    font-weight: bold;
    font-size: 15px;
    text-align: left;
    float: left;
}

.ciorders-info p.invoicenumber {
    font-size: 23px;
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid;
    width:100%;

}

#orderinfo select#change-order-status{
    float: right;
    width: 80%;
}

.ciorders-info .card-body {
    padding-left: 0;
    padding-right: 0;
}

.ciorders-info p{
    font-size: 17px;
    text-align: right;
}

#ordernotes hr{
    float: left;
    width: 100%;
}
#ordernotes table{
    border: 2px solid #E7EDEE;
    border-collapse: initial;
}

#ordernotes table tr.tddarkgrey{
    background: #e7edee;
}

.ordernotes-table tr i{
    font-size: 22px;
    cursor:pointer;
}

.ciorders-list-filter{
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}

.ciorders-list-filter select#filter-by-date{
    width: 30%;
}
.ciorders-list-filter .section{
    margin-bottom:0
}

.ciorders-list-filter .filter-by-date-custom .form-group{
    float:left;
    width:30%;
}
.ciorders-list-filter .filter-by-date-custom label{
    float: left;
    line-height: 40px;
    margin-right: 10px;
}

.ciorders-list-filter .filter-by-date-custom input{
    width: 80%;
    float: left;
    margin-right: 10px;
}

#ui-datepicker-div{
    width:17.8%;
    background:white;
    display:none;
    border: 2px solid #f0f4f5;
}

#ui-datepicker-div .ui-datepicker-header{
    background: #f0f4f5;
    height: 65px;
    border-bottom: 1px solid #f0f4f5;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next{
    float:right;
    right: 5px;
}
#ui-datepicker-div .ui-datepicker-header a.ui-datepicker-prev.ui-corner-all {
    left: 5px;
}

#ui-datepicker-div .ui-datepicker-header span.ui-datepicker-year {
    position: relative;
    top: 16px;
    left: 14px;
}

#ui-datepicker-div .ui-datepicker-header select.ui-datepicker-month{
    float: right;
    width: 65%;
    margin: 0;
    position: relative;
    padding: 3px 6px;
    right: 10px;
    top:10px;
    background: white;
}
#ui-datepicker-div .ui-datepicker-header a.ui-datepicker-prev.ui-corner-all, #ui-datepicker-div .ui-datepicker-header a.ui-datepicker-next.ui-corner-all {
    padding-left: 15px;
    padding-right: 15px;
    top: 5px;
    background: white;
    position: relative;
    cursor:pointer;
}

#ui-datepicker-div .ui-datepicker-calendar{
    width:100%;
    border-spacing: initial;
    border-collapse: initial;
    padding:5px;
}

#ui-datepicker-div .ui-datepicker-calendar th,#ui-datepicker-div .ui-datepicker-calendar td{
    text-align:center;
}

.ciorders-list div.statushidden{
    display:none!important;
}

@media(max-width:1024px){
    .ciorders-order-item .pull-right .btn-group{display:none;}

    .ciorders-list-filter select#filter-by-date{width:100%;}

    .ciorders-info p {
        text-align: left;
    }

    p.email{
        word-wrap: break-word;
        text-align: left;
    }
    p.email span{
        margin-right:5px;
    }

    button.sendinvoice {
        width:100%;
    }

    .form-group .col-xs-12 .status{
        margin-top: 20px
    }
    #orderinfo select#change-order-status {width:100%;}

    #orderdetails{
        padding:30px;
    }

    .ciorders-list-filter .filter-by-date-custom .form-group{
        width:100%;
    }

    .ciorders-list-filter .filter-by-date-custom .form-group label, .ciorders-list-filter .filter-by-date-custom .form-group input {
        width: 100%;
    }

    #ui-datepicker-div{
        width:29%;
    }

    .ciorders-info span {
        width:100%
    }
}

@media (max-width:786px){


    #ui-datepicker-div{
        width:77%;
    }
}